{ pkgs ? import <nixpkgs> { } }:

with pkgs;

mkShell {
  buildInputs = [
    # Dependencies
    python38Packages.fastapi
    python38Packages.uvicorn
    python38Packages.pydantic
    python38Packages.email_validator
    python38Packages.sqlalchemy
    python38Packages.alembic
    python38Packages.pytest
    python38Packages.twilio
    sqlite
    # Development tools
    python38Packages.isort
    python38Packages.pyflakes
  ];
}
