from database.models import *
from pytest import fixture
from secrets import token_hex


def test_registration(client):
    user = {
        "full_name": "Bilal Balaperdida",
        "email": "oyvey@hotmail.com",
        "password": "lifeisabitch",
        "gender": 3,
        "mobile": "+212655778899",
        "city_id": 12,
        "user_type": 1,
        "lang_type": 1,
        "device_id": token_hex(16),
        "device_type": 1,
        "badge": 0,
    }
    response = client.post("/register", json=user)
    assert response.status == "200 OK"


def test_login(client):
    user = {
        "email": "12@gmail.com",
        "password": "odyfo2020",
        "device_id": "fEll6hxazGQ:APA91bFpsB44ZHgjUItYOKTTmUxxkJsWiuaeojdxiTLVbz-AwN90XwLvpA6nRQoLrUYaF-HoHTz4Vc5S0VlqemerJ6MjG4zqwfNYB75whQVQI1M29yhMc3oFdl1me2zP_RY2dXbfx7UW",
        "lang_type": 2,
        "user_type": 1,
    }
    response = client.post("/login", json=user)
    assert response.status == "200 OK"
